none
WIndows ce 5.0

    Question

  • I have the source code from a windows CE 5.0  device but I don't know wish version of visual studio  I can compile it with
    Saturday, January 14, 2017 10:36 PM

All replies

  • I have the source code from a windows CE 5.0  device but I don't know wish version of visual studio  I can compile it with

    Windows CE 5.0 wasn't supported by Visual Studio. It came with its own Platform Builder environment.

    Best to ask in the Windows Embedded Compact Forum.

    Saturday, January 14, 2017 11:27 PM
  • Hi friend,

    The last one that shipped with compilers compatible with CE 5.0 was VS 2008, so that's the "latest" version you'll be able to use to build.

    Best regards,

    Fletcher


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Monday, January 16, 2017 5:38 AM
  • Hi friend,

    Has your issue been resolved yet?

    Please feel free to let me know if you need any other help.

    Best regards,

    Fletcher


    MSDN Community Support
    Please remember to click "Mark as Answer" the responses that resolved your issue, and to click "Unmark as Answer" if not. This can be beneficial to other community members reading this thread. If you have any compliments or complaints to MSDN Support, feel free to contact MSDNFSF@microsoft.com.

    Wednesday, January 25, 2017 9:07 AM